import React from "react";
import styles from "./Comment.module.scss";

export default function comment(props) {
  return (
    <>
      <div className={styles.container}>
        <p>{props.username}</p>
        <p>{props.text}</p>
      </div>
    </>
  );
}
